Compile QT 5.7.0 or QT 5.8.0 with mingw


Log in to reply